#Tue Mar 30 15:48:32 CEST 2021
central|https\://repo.maven.apache.org/maven2|javadoc=1617112112772
central|https\://repo.maven.apache.org/maven2|sources=1617112111530
www.dcm4che.org|http\://www.dcm4che.org/maven2|javadoc=1617112112772
www.dcm4che.org|http\://www.dcm4che.org/maven2|sources=1617112111530
ZollsoftRepo|devs|http\://maven.zollsoft.de/|javadoc=1617112112772
ZollsoftRepo|devs|http\://maven.zollsoft.de/|sources=1617112111530
